#C_AFRIHP_com_cm4all_wdn_social_LinkedIn_2678892__-LinkedIn {
	font-size: 0.7em;
	min-height: 20px;
	
	position: relative;
}
#C_AFRIHP_com_cm4all_wdn_social_LinkedIn_2678892__-LinkedIn.com_2ecm4all_2ewdn_2esocial_2eLinkedIn-mobile {
	font-size: 20px;
}

#C_AFRIHP_com_cm4all_wdn_social_LinkedIn_2678892__-LinkedIn .com_2ecm4all_2ewdn_2esocial_2eLinkedIn-mimic {
	opacity: 0.6;
	cursor: pointer;
	display: inline-block;
	border-radius: 2px;
	height: 20px;
	vertical-align: middle;
	
	box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.8);
	
	background-color: #ECECEC !important;
	background: -webkit-linear-gradient(center top, #fefefe 0%, #ececec 100%) !important;
	background:    -moz-linear-gradient(center top, #fefefe 0%, #ececec 100%) !important;
	background:      -o-linear-gradient(center top, #fefefe 0%, #ececec 100%) !important;
	background:     -ms-linear-gradient(center top, #fefefe 0%, #ececec 100%) !important;
	background:         linear-gradient(center top, #fefefe 0%, #ececec 100%) !important;

}
#C_AFRIHP_com_cm4all_wdn_social_LinkedIn_2678892__-LinkedIn .com_2ecm4all_2ewdn_2esocial_2eLinkedIn-mimic span {
	white-space: nowrap;
	padding-right: 4px;
	
	color: #333333 !important;
	font-family: Arial,sans-serif !important;
	font-size: 11px !important;
	font-style: normal !important;
	font-weight: bold !important;
	height: 18px !important;
	line-height: 20px !important;
	vertical-align: top !important;
	
}
#C_AFRIHP_com_cm4all_wdn_social_LinkedIn_2678892__-LinkedIn .com_2ecm4all_2ewdn_2esocial_2eLinkedIn-mimic span:before {
	content: url('/.cm4all/widgetres.php/com.cm4all.wdn.social.LinkedIn/images/linkedin-icon.png');
	display: inline-block;
	padding-right: 4px;
	vertical-align: top;
}